<script>
	import Link from '$lib/base/link.svelte';
	let src = '/accueil-bis.png';
</script>

<section>
	<div class="container">
		<div class="title">
			<h1>Audrey</h1>
			<h2>Audrey, éducation et garde à domicile entre Niort et Poitiers.</h2>
			<Link href="#prestations">Voir les prestations -></Link>
		</div>
		<div class="home-img">
			<img {src} alt="une femme et son chien" />
		</div>
	</div>
	<div class="description">
		<p>Je m'appelle Audrey, je suis éducatrice canin depuis 2021.</p>
		<p>
			Basée à Lusignan, j'interviens à domicile pour l'éducation de votre chien, de toutes races et
			tous gabarits, dans un périmètre de 70km en passant par Vivonne, Parthenay, Ligugé, etc. En
			plus de l'éducation pour votre chien ainsi que de la rééducation, je propose des services de
			pension (garde à domicile) et pension éducative.
		</p>
		<p>
			Si vous rencontrez des difficultés pour éduquer votre chiot ou votre chien; que ça soit pour
			des problèmes avec la propreté, les mordillements, la socialisation et sociabilisation, les
			promenades, alors les programmes "Éducation chiot" et "Éducation du chien adulte" répondront à
			vos besoins.
		</p>
		<p>
			Par contre, si vous avez un chien, ou même un chiot, présentant des troubles du comportement
			comme de l'agressivité chiens, agressivité humains ou bien chez le vétérinaire, de
			peur/craintes, d'anxiété, fugues, alors il faudra plutôt se tourner vers le programme
			"Rééducation" qui me permettra de répondre comme il faut aux différentes problématiques
			rencontrées.
		</p>
	</div>
</section>

<style>
	.container {
		height: 100%;
		padding-top: 128px;
		padding-bottom: 128px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	.description,
	.title {
		display: flex;
		flex-direction: column;
		color: #ffffff;
	}

	.home-img {
		margin: 56px;
		flex-grow: 1;
	}

	h1 {
		font-size: 2.5rem;
	}
	h2 {
		font-size: 1.5rem;
		margin-bottom: 16px;
	}

	p {
		text-align: justify;
		font-size: 1rem;
		margin-bottom: 16px;
	}

	@media (min-width: 1200px) {
		section {
			margin-bottom: 300px;
		}

		.container {
			margin-top: 100px;
			margin-right: 8.333333%;
			margin-left: 8.333333%;
			flex-direction: row;
		}

		.title {
			width: 50%;
		}

		.home-img {
			flex-grow: 1;
		}

		h1 {
			font-size: 3rem;
		}

		h2 {
			font-size: 1.75rem;
			margin-bottom: 16px;
		}

		p {
			font-size: 1.25rem;
			margin-bottom: 16px;
		}
	}

	@media (min-width: 1800px) {
		h1 {
			font-size: 4rem;
		}

		h2 {
			font-size: 2rem;
			margin-bottom: 16px;
		}

		p {
			font-size: 1.5rem;
			margin-bottom: 16px;
		}
	}
</style>
